<?xml version="1.0" encoding="UTF-8"?><module codename="com.paterva.maltego.automation">
    <module_version install_time="1475071989661" last="true" origin="installer" specification_version="1.0">
        <file crc="2976837726" name="config/Modules/com-paterva-maltego-automation.xml"/>
        <file crc="1530199628" name="modules/com-paterva-maltego-automation.jar"/>
    </module_version>
</module>
